Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 15:05:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation merin                    Bot:  Hi again! Bot:  Please enter your name Customer:  merin Bot:  Hi Merin ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:51 PM, 04th Aug                     merin                    Ok           06:51 PM, 04th Aug                   mayar                   Hi Merin ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:51 PM, 04th Aug                     merin                    Hi           06:51 PM, 04th Aug                     merin                    Can i know the ststus of return process           06:52 PM, 04th Aug                   mayar                   Could you please share your order number so that I can assist you further?           06:54 PM, 04th Aug                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           06:54 PM, 04th Aug                     merin                    9677922906           06:55 PM, 04th Aug                   mayar                   Thank you for providing us with this details&nbsp;           06:58 PM, 04th Aug                   mayar                   Could you please allow me 2 minutes to check your order details?           06:58 PM, 04th Aug                     merin                    Yes           06:59 PM, 04th Aug                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+971529927220  )  We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.           06:59 PM, 04th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           06:59 PM, 04th Aug                     merin                    Am contacting since 3 week for this same issue           07:00 PM, 04th Aug                     merin                    Please do the needful at the earliest           07:01 PM, 04th Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:02 PM, 04th Aug                   mayar                   Is there anything else i can help you with?           07:02 PM, 04th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:05 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2941196